.mainD{
    display: inline-flex;
}
.content{
    background-color:white;
    margin-top: 10px;
    width: 1060px;
    height: 500px;
    overflow: auto;
    
}
.content ul {
    text-align: center;
}
.productImage{
    position: relative;
    left: 100px;
}
.content h1{
    text-align: center;
}
.tobeflexed{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.paradash{
    text-align: center;
}